Imposible utilizar equo.

Conversaciones generales alrededor Sabayon Linux

Moderator: Moderators

Post Reply
cheve
Simple Hen
Posts: 62
Joined: Thu Jun 14, 2007 14:49

Imposible utilizar equo.

Post by cheve » Sun Aug 31, 2008 13:40

Hola he instalado sabayonlinux 3.5 x86 en el ordenador de mi novia, y todo fue muy bien. Pero a la hora de actualizar el repositorio de sabayon linux con equo me da el siguiente error:
"Repositorio Sabayonlinux esta corrupto...."
Saben como puedo arrglar el Repositorio?, aunque se puede utilizar el portage, me parece mas sencillo y rapido el equo.
Gracias.
"No busquéis en este vasto mundo una morada; pero al lugar en el que casualmente halléis reposo llamarle vuestro hogar." Murasaki Shikibu

DannyMR
Baby Hen
Posts: 9
Joined: Sun Mar 18, 2007 22:44
Location: Mexico City
Contact:

Re: Imposible utilizar equo.

Post by DannyMR » Mon Sep 01, 2008 2:48

Prueba con "equo update --force", si no con "equo cache clean", instala la última versión de equo "equo install equo" y/o ejecuta "equo conf update" y reescribe "/etc/entropy/repositories.conf" (última versión de los repositorios), puede que este no sea el orden correcto, pero me funcionó con la anterior sabayon 3.4 desactualizada.

Saludos.

Post Reply